[Info]
##插件制作作者信息，可以随意修改成您自己的
Name=纵向月历
Author=醉拥孤衾
Notes=简洁美观的桌面纵向月历。 鼠标移动到日期上面时提示农历和节日,双击日期新建或编辑日记/备忘录
Version=110
Reqversion=120
### dllname是指该widget的功能模块在 xdeskshow\res\dll\目录下的指定名称的dll . 此参数必须指定,否则该插件不能被加载
dllName=calendar100.dll
Visible=1

[Default]
FormState=1/255/1/0/1/1/587|5|130|634/
FormRect=587/5/130/634
sizePercent=100
BackgroundMode=1
todaymode=1
BackgroundRect=35/0/1/660
MonthRect=47/1/200/200
YearRect=52/91/64/200
WeekRect=15/18/104/200
DaysRect=4/5/446/10
btupRect=3/0/10/10
bttodayRect=4/14/8/8
btdownRect=3/26/10/10
TodayPicRect=14/-4/20/21
ToYearRect=0/0/20/20
TodayTextRect=0/0/20/20
ToweekTextRect=0/181/15/54
TomonthTextRect=0/145/15/43
ToyearTextRect=0/46/16/104
cnyearTextRect=0/328/15/68
cnmonthdayTextRect=0/380/14/71
TodayTextAlpha=0
ToweekTextAlpha=255
TomonthTextAlpha=255
ToyearTextAlpha=255
cnyearTextAlpha=255
cnmonthdayTextAlpha=255
TodayTextFont=clBlack/-12/黑体/9/1000
ToweekTextFont=clBlack/-11/黑体/8/1000
TomonthTextFont=clBlack/-12/黑体/9/1000
ToyearTextFont=clBlack/-19/Arial/14/0000
cnyearTextFont=clBlack/-11/黑体/8/1000
cnmonthdayTextFont=clBlack/-11/黑体/8/1000
TodayTextShadow=1/1/0/clBlack/-12/黑体/9/1000
ToweekTextShadow=1/1/52/clWhite/-11/黑体/8/1000
TomonthTextShadow=1/1/27/clWhite/-12/黑体/9/1000
ToyearTextShadow=1/1/52/clWhite/-19/Arial/14/0000
cnyearTextShadow=1/1/29/clWhite/-11/黑体/8/1000
cnmonthdayTextShadow=1/1/59/clWhite/-11/黑体/8/1000
EnableSingleTodayFlagMode=1
EnableSingleYearFlagMode=0
FormSizeRect=0/0/147/153
EnabledWeeksPic=0
EnabledMonthsPic=0
EnabledYearsPic=0
DiaryFileName=default.xdsdiary
DiaryIconRect=27/4/15/17
MemoTextRect=0/0/0/0
MemoTextAlpha=0
TodayTextAlign=1
ToweekTextAlign=0
TomonthTextAlign=1
ToyearTextAlign=1
cnyearTextAlign=0
cnmonthdayTextAlign=0
MemoTextAlign=0
MemoTextFont=clWhite/-11/黑体/8/1000
MemoTextShadow=1/1/68/clBlack/-11/黑体/8/1000
EnabledNormalCal=1
EnabledVerticalCal=1
EnabledHorzCal=0
VerticalOrHorzSpace=0
CalModeIndex=1
EnabledWeekDaysPic=1
WeekDaysRect=21/0/448/10
EnabledCalUseText=1
CalTextRect=0/0/30/20
CalTextInfo=255|2|clWhite/-12/Arial/9/0000|1/1/114/clBlack/-12/Arial/9/0000
CalTodayTextColor=clBlack
CalEventTextColor=clSilver
CalWeekTextColor=clMaroon

[Default_bak]
FormState=1/255/1/0/0/1/621|80|130|634/
FormRect=621/80/130/634
sizePercent=100
BackgroundMode=1
todaymode=1
BackgroundRect=35/0/1/660
MonthRect=47/1/200/200
YearRect=52/91/64/200
WeekRect=15/18/104/200
DaysRect=4/5/446/10
btupRect=3/0/10/10
bttodayRect=4/14/8/8
btdownRect=3/26/10/10
TodayPicRect=14/-4/20/21
ToYearRect=0/0/20/20
TodayTextRect=0/0/20/20
ToweekTextRect=0/181/15/54
TomonthTextRect=0/145/15/43
ToyearTextRect=0/46/16/104
cnyearTextRect=0/328/15/68
cnmonthdayTextRect=0/380/14/71
TodayTextAlpha=0
ToweekTextAlpha=255
TomonthTextAlpha=255
ToyearTextAlpha=255
cnyearTextAlpha=255
cnmonthdayTextAlpha=255
TodayTextFont=clBlack/-12/黑体/9/1000
ToweekTextFont=clBlack/-11/黑体/8/1000
TomonthTextFont=clBlack/-12/黑体/9/1000
ToyearTextFont=clBlack/-19/Arial/14/0000
cnyearTextFont=clBlack/-11/黑体/8/1000
cnmonthdayTextFont=clBlack/-11/黑体/8/1000
TodayTextShadow=1/1/0/clBlack/-12/黑体/9/1000
ToweekTextShadow=1/1/52/clWhite/-11/黑体/8/1000
TomonthTextShadow=1/1/27/clWhite/-12/黑体/9/1000
ToyearTextShadow=1/1/52/clWhite/-19/Arial/14/0000
cnyearTextShadow=1/1/29/clWhite/-11/黑体/8/1000
cnmonthdayTextShadow=1/1/59/clWhite/-11/黑体/8/1000
EnableSingleTodayFlagMode=1
EnableSingleYearFlagMode=0
FormSizeRect=0/0/147/153
EnabledWeeksPic=0
EnabledMonthsPic=0
EnabledYearsPic=0
DiaryFileName=default.xdsdiary
DiaryIconRect=27/4/15/17
MemoTextRect=0/0/0/0
MemoTextAlpha=0
TodayTextAlign=1
ToweekTextAlign=0
TomonthTextAlign=1
ToyearTextAlign=1
cnyearTextAlign=0
cnmonthdayTextAlign=0
MemoTextAlign=0
MemoTextFont=clWhite/-11/黑体/8/1000
MemoTextShadow=1/1/68/clBlack/-11/黑体/8/1000
EnabledNormalCal=1
EnabledVerticalCal=1
EnabledHorzCal=0
VerticalOrHorzSpace=0
CalModeIndex=1
EnabledWeekDaysPic=1
WeekDaysRect=21/0/448/10
EnabledCalUseText=1
CalTextRect=0/0/30/20
CalTextInfo=255|2|clWhite/-12/Arial/9/0000|1/1/114/clBlack/-12/Arial/9/0000
CalTodayTextColor=clBlack
CalEventTextColor=clSilver
CalWeekTextColor=clMaroon

